Rhino 6 Update?

rhino

(LosSantos14) #1

Hi,

A user is getting this dialogue box for after recently upgrading to Rhino 6. I suspect this is to later versions of Rhino (i.e. 6.1, 6.2 etc.). Is this correct? (Seems like a very basic question.

Thanks


(Nathan 'jesterKing' Letwory) #2

Yes. The newest release is 6.4 from this week.


(LosSantos14) #3

OK, thanks. I’ll deploy for users to update.